Grupo 3 A 2022 - Support #1986
Feature # 1807 (Closed): Armado del robot

Mejoramiento de los Sistemas del Robot (Prototipo Il)
09/15/2022 08:23 AM - Tomas Silva

Status: Closed Start date: 09/13/2022
Priority: Normal Due date: 10/20/2022
Assignee: benjamin gomez % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mejora continua y retroactiva de los sistemas roboéticos y mecanicos del sistema

History

#1 - 09/27/2022 09:04 AM - francisco pantoja
- % Done changed from 10 to 50

#2 - 10/04/2022 02:33 PM - Tomas Silva
- Due date changed from 09/30/2022 to 09/16/2022

- % Done changed from 50 to 80

#3 - 10/04/2022 02:33 PM - Tomas Silva
- Due date changed from 09/16/2022 to 10/16/2022

#4 - 10/04/2022 02:39 PM - Tomas Silva
- Due date changed from 10/16/2022 to 10/20/2022

#5 - 10/08/2022 07:03 PM - Tomas Silva

- Subject changed from Mejoramiento de los Sistemas del Robot to Mejoramiento de los Sistemas del Robot (Prototipo 1)

- Status changed from New to Closed

- % Done changed from 80 to 100

04/16/2025

1/1



http://www.tcpdf.org

